<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio</title>
</head>
<body>
    <template id="tplbarra">
        <!-- <style>
            :host {
                display: block;
                border: 1px solid green;
                margin-bottom: 2rem;
            }

            h1#mi-id {
                margin-left: 1rem;
                margin-right: 1rem;
                border: 1px solid green;
            }
        </style> -->
        <!-- <h1 id="mi-id">Hola, mi primer template</h1> -->
        <label for="inputBusca">Search</label>
        <input name="inputBusca">
        <button id="find">Find</button>
        <button id="clear">Clear</button>
        <br>
        
    </template>
    <template id="tpltabla">
        <mi-barra>barra</mi-barra>
        <table>table</table>
    </template>
    <mi-tabla>tabla</mi-tabla>
    <br>
    <script src = ejercicio.js></script>
    <table></table>
</body>
</html>
